<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Friend Form</title>
  </head>
  <body>
    <form action="" method="POST">
      <!-- csrf untuk keamanan -->
      {% csrf_token %} 
      {{form.as_p}}
      <input type="submit" value="Be my friend!" />
    </form>
  </body>
</html>
